Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(111)

Issue 851423003: Request now has the same body model as Response (Closed)

Created:
5 years, 9 months ago by kevmoo
Modified:
5 years, 9 months ago
Reviewers:
nweiz
CC:
reviews_dartlang.org
Base URL:
https://github.com/dart-lang/shelf.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : ready for publish #

Patch Set 3 : rebase #

Total comments: 2

Patch Set 4 : nits #

Unified diffs Side-by-side diffs Delta from patch set Stats (+126 lines, -103 lines) Patch
M CHANGELOG.md View 1 chunk +4 lines, -0 lines 0 comments Download
M lib/src/message.dart View 1 2 3 3 chunks +46 lines, -4 lines 0 comments Download
M lib/src/request.dart View 1 2 6 chunks +16 lines, -6 lines 0 comments Download
M lib/src/response.dart View 1 2 5 chunks +5 lines, -49 lines 0 comments Download
M lib/src/util.dart View 1 2 1 chunk +10 lines, -0 lines 0 comments Download
M pubspec.yaml View 1 2 1 chunk +1 line, -1 line 0 comments Download
M test/message_test.dart View 1 2 3 chunks +38 lines, -5 lines 0 comments Download
M test/request_test.dart View 1 2 2 chunks +6 lines, -4 lines 0 comments Download
M test/response_test.dart View 1 2 1 chunk +0 lines, -34 lines 0 comments Download

Messages

Total messages: 8 (1 generated)
kevmoo
builds on https://codereview.chromium.org/837193005/
5 years, 9 months ago (2015-01-17 22:42:26 UTC) #2
kevmoo
On 2015/01/17 22:42:26, kevmoo wrote: > builds on https://codereview.chromium.org/837193005/ I will happily rebase once https://codereview.chromium.org/837193005/ ...
5 years, 9 months ago (2015-01-17 22:42:59 UTC) #3
nweiz
On 2015/01/17 22:42:59, kevmoo wrote: > On 2015/01/17 22:42:26, kevmoo wrote: > > builds on ...
5 years, 9 months ago (2015-01-20 23:22:25 UTC) #4
kevmoo
PTAL
5 years, 9 months ago (2015-01-21 00:53:56 UTC) #5
nweiz
lgtm https://codereview.chromium.org/851423003/diff/40001/lib/src/message.dart File lib/src/message.dart (right): https://codereview.chromium.org/851423003/diff/40001/lib/src/message.dart#newcode50 lib/src/message.dart:50: Message(body, {Encoding encoding, Map<String, String> headers, Document what ...
5 years, 9 months ago (2015-01-21 01:51:01 UTC) #6
kevmoo
https://codereview.chromium.org/851423003/diff/40001/lib/src/message.dart File lib/src/message.dart (right): https://codereview.chromium.org/851423003/diff/40001/lib/src/message.dart#newcode50 lib/src/message.dart:50: Message(body, {Encoding encoding, Map<String, String> headers, On 2015/01/21 01:51:00, ...
5 years, 9 months ago (2015-01-21 02:15:25 UTC) #7
kevmoo
5 years, 9 months ago (2015-01-21 02:16:29 UTC) #8
Message was sent while issue was closed.
Committed patchset #4 (id:60001) manually as
c512795d3cf06e60b5ea30a13dc92b4fbfadaffe (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698